<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Spanish-->

<dict>

<key>CLOSE_btn</key>
<string>Cerrar</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Acerca del instalador de WD Sync</string>

<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Acerca del instalador de WD Drive Manager</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Acerca del instalador de WD SmartWare</string>


<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Ocultar instalador de WD Sync</string>



<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Ocultar instalador de WD Drive Manager</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Ocultar instalador de WD SmartWare</string>




<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Salir del instalador de WD Sync</string>


<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Salir del instalador de WD Drive Manager</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Salir del instalador de WD SmartWare</string>


<key>EULA_btn</key>
<string>Contrato de licencia para el usuario final</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Política de privacidad de WD</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Instalador de WD Sync</string>

<key>MAIN_MAC_DM_win</key>
<string>Instalador de WD Drive Manager</string>

<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>Instalador de WD SmartWare</string>

<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>


<key>MAIN_WIN_win</key>
<string>Instalación de WD Sync</string>

<key>CANCEL_btn</key>
<string>Cancelar</string>

<key>NEXT_btn</key>
<string>Siguiente</string>

<key>QUIT_btn</key>
<string>Salir</string>

<key>INSTALLING_hdr</key>
<string>Instalando WD Sync</string>

<key>INSTALLING_DM_hdr</key>
<string>Instalando WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Instalando WD SmartWare</string>


<key>UNINSTALLING_hdr</key>
<string>Desinstalando WD Sync</string>


<key>UNINSTALLING_DM_hdr</key>
<string>Desinstalando WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Desinstalando WD SmartWare</string>


<key>INSTALL_STATUS_lbl</key>
<string>Estado</string>

<key>INSTALL_btn</key>
<string>Instalar</string>

<key>UPDATE_btn</key>
<string>Actualizar</string>

<key>UNINSTALL_btn</key>
<string>Desinstalar</string>

<key>REINSTALL_btn</key>
<string>Reinstalar</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Instalación completa</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Configurar como inicio automático</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Bienvenida</string>

<key>HEADING_INSTALL_info</key>
<string>Bienvenido a WD Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Bienvenido a WD Sync™</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>Bienvenido a WD Drive Manager™</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Bienvenido a WD SmartWare™</string>


<key>HEADING_UNINSTALL_info</key>
<string>Desinstalar WD Sync</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>Desinstalar WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>Desinstalar WD SmartWare</string>



<key>HEADING_REINSTALL_info</key>
<string>Reinstalar WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Actualizar WD Sync</string>

<key>HEADING_UPDATE_DM_info</key>
<string>Actualizar WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>Actualizar WD SmartWare</string>





<key>NOT_INSTALLED_info</key>
<string>WD Sync, junto con su dispositivo de almacenamiento en la nube personal de WD, como My Book Live, le ofrece su propia solución personal para sincronizar archivos importantes en varios equipos. WD Sync proporciona acceso a la versión más reciente de un archivo sin importar desde qué equipo o dispositivo móvil trabaje. Empezar a utilizar este sistema es sencillo: le guiaremos por el proceso de configuración y conexión para que pueda empezar a sincronizar archivos y carpetas en cuestión de minutos.</string>

<key>ALREADY_INSTALLED_info</key>
<string>Ya hay una versión más reciente de WD Sync, v%1$@, instalada</string>

<key>ALREADY_INSTALLED_DM_info</key>
<string>Ya hay una versión más reciente de WD Drive Manager, v%1$@, instalada</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>Ya hay una versión más reciente de WD SmartWare, v%1$@, instalada</string>



<key>READY_TO_INSTALL_info</key>
<string>WD Sync v%1$@ está preparado para instalarse</string>

<key>ACCEPT_btn</key>
<string>Aceptar</string>

<key>DECLINE_btn</key>
<string>Rechazar</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Ya hay una versión anterior de WD Sync, v%1$@, instalada</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>Ya hay una versión anterior de WD Drive Manager, v%1$@, instalada</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>Ya hay una versión anterior de WD SmartWare, v%1$@, instalada</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>La versión instalada de WD Sync, v%1$@, está actualizada.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Desinstalación cancelada; el estado de WD Sync es desconocido</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Desinstalación cancelada; el estado de WD Drive Manager es desconocido</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Desinstalación cancelada; el estado de WD SmartWare es desconocido</string>




<key>INSTALL_WAS_CANCELLED_info</key>
<string>Instalación cancelada</string>

<key>LICENSE_hdr</key>
<string>Contrato de licencia para el usuario final</string>

<key>I_ACCEPT_ckb</key>
<string>He leído y acepto el CLUF</string>

<key>DOWNLOAD_inf</key>
<string>Descarga de software de WD</string>

<key>DOWNLOADING_inf</key>
<string>Descargando...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Desinstalar WD Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>La desinstalación se ha completado</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>WD Sync se ha desinstalado.</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>WD Drive Manager se ha desinstalado.</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>WD SmartWare se ha desinstalado.</string>




<key>IS_UNINSTALLING_inf</key>
<string>WD Sync se está desinstalando…</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>WD Drive Manager se está desinstalando…</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>WD SmartWare se está desinstalando…</string>


<key>IS_INSTALLING_hdr</key>
<string>Instalación de WD Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Instalando WD Sync…</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Instalando WD Drive Manager…</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Instalando WD SmartWare…</string>



<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Desinstalando WD Sync…</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Desinstalando WD Drive Manager…</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Desinstalando WD SmartWare…</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>¡Completo!</string>

<key>IS_INSTALLING_inf</key>
<string>Relájese mientras trasladamos nuestras cosas.</string>

<key>FINISH_btn</key>
<string>Siguiente</string>

<key>CONGRATULATIONS_inf</key>
<string>Instalación completa.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>He leído y acepto el CLUF.</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync sincroniza automáticamente sus archivos en varios equipos utilizando su dispositivo de almacenamiento en la nube personal de WD.\n\nFacilitamos el acceso a las versiones más recientes de un archivo sin importar desde qué equipo o dispositivo móvil trabaje.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Actualización completa</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Actualizando WD Sync...</string>

<key>UPDATING_hdr</key>
<string>Actualizando WD Sync</string>




<key>UPDATING_DM_hdr</key>
<string>Actualizando WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>Actualizando WD SmartWare</string>


</dict>